nvme_zns_mgmt_recv(2)

NAME
nvme_zns_mgmt_recv - ZNS management receive command

SYNOPSIS
int nvme_zns_mgmt_recv (struct nvme_zns_mgmt_recv_args *args );

ARGUMENTS

args
    struct nvme_zns_mgmt_recv_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.